
SugarCRM - Bug # 416: Apostrophe (') symbol in organization/user names gets converted to &#039; in Kayako

Status: Resolved Priority: Normal

Author: Saurav Sharma Category:

Created: 21 Aug 2014 Assignee: Anjali Sharma

Updated: 30 Apr 2015 Due date:

Subject: Apostrophe (') symbol in organization/user names gets converted to &#039; in Kayako

Description: In SugarCRM, if user/organization has apostrophe (') symbol in their name, then its converted into &#039; 

text in Kayako after the users and organizations sync in Kayako. 

History

09/01/2014 05:22 am - Anjali Sharma

- Status changed from New to Resolved

Greetings,





Issue has been resolved in SugarCRM v1.5.1





Supported Versions:


Kayako Helpdesk : 4.64 and above


SugarCRM : 6.5.16





Thanks and Regards,


Anjali Sharma

04/30/2015 07:26 am - Anjali Sharma

- % Done changed from 0 to 100

04/30/2015 07:26 am - Anjali Sharma

- Assignee set to Anjali Sharma

05 Apr 2025 1/1


